Name:          mate-backgrounds
Version:       1.26.0
Release:    1%{?dist}
Summary:       MATE Desktop backgrounds
License:       GPLv2+
URL:           http://mate-desktop.org
Source0:       http://pub.mate-desktop.org/releases/1.26/%{name}-%{version}.tar.xz
Source1:       default-mate.xml

BuildArch:     noarch
BuildRequires: make
BuildRequires: mate-common

%description
Backgrounds for MATE Desktop

%prep
%autosetup -p1

%build
%configure

make %{?_smp_mflags} V=1


%install
%{make_install}

cp -f %{SOURCE1} %{buildroot}%{_datadir}/backgrounds/mate/default-mate.xml

%files
%doc AUTHORS COPYING README
%{_datadir}/mate-background-properties
%{_datadir}/backgrounds/mate


%changelog
* Fri Apr 12 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.26.0-1
- initial build
